﻿/**** GLOBAL STYLES ****/

@font-face {
  font-family: CircularStd;
  src: url(assets/fonts/CircularStd-Bold.html);
  font-display: swap;    
}
@font-face {
  font-family: CircularStdBook;
  src: url(assets/fonts/CircularStd-Book.html);
  font-display: swap;      
}
@font-face {
  font-family: Gotham;
  src: url(assets/fonts/Gotham-Light.html);
  font-display: swap;      
}
html, body {
    height:100%;
    width:100%;
}
body {
  color: #5a5a5a;
  overflow-x: hidden;
  /*font-family: Gotham;*/(min-width: 1024px) and (max-width: 1199px)
  transition: all 0.3s ease-in-out;
}
a {
    outline: 0;
    text-decoration: none;
}
.btn-close:focus {
	outline: 0;
	box-shadow: none;
}
.text-white {
    color: #fff!important;
}
.text-red {
    color: #238ae6!important;
}
.text-dark-grey {
    color: #111111!important;
}
.text-yellow {
    color: #ffb900!important;
}
.red-bg {
    background: #238ae6;
}
.gray-filter {
    filter: grayscale();
}
.white-bg {
    background: #ffffff;
}
.transparent-bg {
    background: transparent;
}
.offwhite-bg {
    background: #f4f4f4;
}
.grey-bg {
    background: #b6b6b6;
}
.default-bg {
    background: #252324;
}
.purple-bg {
    background: #4d4958;
}
.dark-grey-bg {
    background: rgba(18, 39, 87, 0.98);
}
.yellow-bg {
    background: #f1851c;
}
.cyan-bg {
    background: #155d8d!important;
}
.light-blue-bg {
	background: #202d63 !important;
}

.dark-blue-bg {
	background: #161a4d !important;
}

.blue-gradient-bg {
    background: linear-gradient(135deg,rgb(27, 59, 115) 0,rgb(17, 37, 85) 59%,rgb(15, 23, 57) 59%,rgb(21, 24, 68) 100%)!important;
}
.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(to bottom,rgba(0,0,0,.7) 0,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 100%);
}
.cu-btn {
    border-radius: 6px;
    width: auto;
    font-family: CircularStd;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 2px;
    text-decoration: none;
    padding: 12px 24px;
    display: inline-block;
    transition: all 0.2s ease-in-out;
}
.cu-btn:hover {
    color: #fff;
    background: #161a4d;
}


.cu-btn.dark-blue-bg:hover {
	background: #f1851c !important;
}



.cu-btn svg {
    margin-left: 10px;
    margin-top: -2px;
}
.patent-section, .unique-section, .copyright-section {
    padding-top: 80px;
    max-width: 1140px;
    margin: 0px auto;
}


/**** RESPONSIVE STYLES ****/

@media (max-width: 767px) {
    .cu-btn {
        font-size: 12px;
        padding: 5px 10px!important;
    } 
} 

@media (min-width: 801px) and (max-width:991px) {
    .step-one-menu > li > a {
        padding: 16px 19px!important;
    } 
    .dd-menu > a::before {
        right: 10px!important;
        top: 20px!important;
    }    
    .cu-btn {
        font-size: 12px;
        padding: 10px 10px;
    }     
}

@media (min-width: 1400px) { 
    .patent-section, .unique-section, .copyright-section {
        max-width: 1320px;
        padding-right: var(--bs-gutter-x,.75rem);
        padding-left: var(--bs-gutter-x,.75rem);
    } 
} 

@media (min-width: 1599px) { 
    .patent-section, .unique-section, .copyright-section {
        max-width: 1400px;
    } 
} 

@media (min-width: 1920px) { 
    .patent-section, .unique-section, .copyright-section {
        max-width: 1470px;
    } 
    .cu-btn {
        padding: 13px 25px;
    }    
} 


/**** HEADER CSS ****/

.body-color-overlay {
	background: rgba(0,0,0,.8);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 14;
	display: none;
    transition: all 0.3s ease-in-out;
}
header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
	transition: all 0.2s ease-in-out;
	background: rgba(0, 0, 0, 0.2); /* New Added */
}
header .side-call .red-call, header.dark-grey-bg .side-call .white-call {
    display: block;
}
header.dark-grey-bg .logo-border, header.dark-grey-bg .step-one-menu {
	border-bottom: 0;
    border-right: 0px solid rgba(54, 88, 166, 0.3);
}
header.dark-grey-bg .step-one-menu {
    border-top: 1px solid rgba(54, 88, 166, 0.3);
}
header.dark-grey-bg .text360 span {
    color: #ffffff;    
}
header.dark-grey-bg .white-call-box {
    top: 0;
}
header.dark-grey-bg .side-call {
	background: #154c8b;
}
header.dark-grey-bg .need-help a {
    color: #fff;
}
header.dark-grey-bg .need-help span {
    color: #dfdfdf;
} 
header.dark-grey-bg .side-call .red-call, header .side-call .white-call {
    display: none;
}
.noscroll {
	overflow: hidden;
}
.mobile-header {
	position: absolute;
	right: 0px;
	top: 50px;
	height: 39px;
	padding: 0 5px;
    transition: all 0.3s ease-in-out;
    display: none;
}
.mobile-header span {
	display: inline-block;
	vertical-align: middle;
	border-right: 1px solid rgba(255,255,255,.3);
}
.mobile-header span a {
	font-size: 17px;
	color: #fff;
	padding: 5px 10px;
}
.mobile-header > span:first-child a i {
	position: relative;
	top: 2px;
}
.mobile-header .menu-toggle {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
}
.menu-toggle {
    width: 55px;
    padding: 10px;
}
.menu-toggle span {
	width: 100%;
	height: 2px;
	background: #fff;
	display: block;
	margin-bottom: 7px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.menu-toggle span:last-child {
	margin-bottom: 0;
}
#header {
	transition: all .4s ease-in-out;
}
.logo-border {
	border-bottom: 1px solid rgba(255,255,255,.3);
	border-right: 0px solid rgba(255,255,255,.3);
}    
.logo {
	width: 100%;
	margin-top: 10px;
    position: relative;
}
.logo img {
	width: 100%;
}
.logo-fix {
	position: absolute;
	width: 100%;
	color: #fff;
	font-size: 12px;
	right: -160px;
	top: 13px;
	width: 130px;
}        
.logo-fix img {
	width: 100%;
}
.logo-infocard {
	position: absolute;
	top: 80px;
	left: 0px;
	margin-top: 20px;
	width: 440px;
	padding: 20px;
	background: #cd2122;
	border-radius: 2px;
	font-size: 12px;
	display: block;
	visibility: hidden;
	opacity: 0;
	box-shadow: 0 2px 3px rgba(0,0,0,.4);
	z-index: 1;
	-webkit-transition: all .15s ease-out;
	transition: all .15s ease-out;
	-webkit-transition-delay: .3s;
	transition-delay: .3s;
	-webkit-backface-visibility: hidden;
	color: #fff;
}
.infocard-wrapper.text-center p {
    font-size: 11px;
}
.logo-infocard p {
    font-size: 12px;
    line-height: 16px;
    font-family: CircularStdBook;
}
.logo-small {
	width: 60px;
	display: inline-block;
	border: 2px solid #fff;
	margin-bottom: 6px;
}
.logo-small img {
	width: 100%;
}
.custom.contact-details p {
	margin-bottom: 6px;
}
.logo:hover .logo-infocard {
	opacity: 1;
	visibility: visible;
	top: 70px;
	-webkit-transition: all .15s ease-out;
	transition: all .15s ease-out;
	-webkit-transition-delay: .3s;
	transition-delay: .3s;
}        
.logo-infocard p strong {
	margin-bottom: 2px;
	display: inline-block;
    font-family: CircularStd;
    letter-spacing: 0.5px;
}
.logo-infocard a {
	color: #fff;
    font-family: CircularStdBook;
}
.gap {
	padding: 8px 0 !important;
}
.megamenu a {
    text-decoration: none;
    outline: 0;
}
.upper-menu {
    position: relative;
    padding-left: 2px;
}
.upper-menu ul {
	display: inline-flex;
    padding-left: 0;
    margin-bottom: 0;
}
.upper-menu ul li {
	list-style-type: none;
}
.mouse_over:hover{
	transform: scale(2.5) rotateX(360deg);
    color:orange;
}

header.dark-grey-bg .upper-menu .menu-options li:last-child, header.dark-grey-bg .on-scroll-whatapp {
	border-right: 1px solid rgba(54, 88, 166, 0.3);
}
.upper-menu .menu-options li:last-child {
    padding-right: 10px;
	border-right: 1px solid rgba(255,255,255,.3);
}
.upper-menu ul li a {
    font-size: 12px; /* 12px */
    color: #fff;
    font-weight:400; /* New Added */
    text-transform: uppercase;
    font-family: CircularStdBook;
    display: inline-block;
    padding: 9px 8.5px; /* change to 8px for dark mode toggle button */
}

/************************** dark mode toggle button (MAX CODE) *************************/
.border-left {
	border-left: 1px solid rgba(255,255,255,.1);
}
.darkMode {
	padding: 0px 5px!important;
	margin-top: 8px;
	margin-left: 8px;
}
.dark_mode {
	width: 36px;
	height: 18px;
	border-radius: 12px;
	background-image: url("assets/images/dark_mode.html");
	background-size: 57px 18px;
	background-position: -20px 0;
	transition: 100ms;
    background-color: #238ae6;
}
.darkModeActive .dark_mode {
	background-position: 0 0;
    background-color: #6d7019;
}
* {
    transition: all 0.3s ease-in-out;
}
/***************************************************************************/

.whatsapp li a {
    display: inline-block;
	font-size: 15px;
	color: #fff;    
}
.step-one-menu {
	position: relative;
    display: inline-flex;
    margin-bottom: 0;
    padding-left: 0;
    border-top: 1px solid rgba(255,255,255,.3);       
}  
.step-one-menu > li {
    list-style-type: none;
    font-size: 14px;
    font-family: Gotham;
}

.step-one-menu > li.dd-menu:after {
	bottom: 0;
	left: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffffff;
	border-width: 8px;
	margin-left: -8px;
	opacity: 0;
	visibility: hidden;
}

.step-one-menu > li.dd-menu:hover:after{
	opacity: 1;
	visibility: visible;
}

.on-scroll-whatapp {
    border-right: 1px solid rgba(255,255,255,.3);
    padding-right: 10px;
    display: none;
}
.on-scroll-whatapp ul li {
	list-style-type: none;
	margin: 0;
}
.cvalues a {
	padding-top: 8px !important;
	padding-bottom: 0 !important;
	padding-left: 35px !important;
	cursor: unset;
}
.cvalues a::after, .cvalues a::before {
	display: none;
}
.cvalues svg {
	position: absolute;
	left: 0;
	top: 0;
    transition: all 0.5s ease-in-out;
}
.step-one-menu > li > a {
	color: #fff;
	font-size: 13px; /* 12px */
	font-family: CircularStd;
	padding: 16px 19px;
	display: inline-block;
	position: relative;
	text-transform: uppercase;
	font-weight:400; /* 400 */
	text-shadow: 0 0 2px rgba(0,0,0,.2);
	-webkit-transition: all 0s ease-in-out;
	-moz-transition: all 0s ease-in-out;
	transition: all 0s ease-in-out;
    outline: none;
    white-space: nowrap;
}
.step-one-menu > li:hover > a {
	background: #238ae6;
	color: #fff;
}
.step-one-menu > li.active:hover > a {
	background: linear-gradient(135deg,#266187 0,#3c92ca 100%);
	color: #fff;
}
.dd-menu > a::before {
	content: '';
	height: 4px;
	width: 4px;
	background: rgba(255,255,255,0.0);
	position: absolute;
	border-radius: 50%;
	right: 12px;
	top: 24px;
}
.step-one-menu > li:hover .step-two-menu {
	opacity: 1;
	visibility: visible;
	
	
	-webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    transform: rotateX(0deg);
	
}
.step-one-menu > li.active .step-two-menu {
	display: block;
}
.step-two-menu {
	position: absolute;
	/*left: -100px;
	right: 0;*/
	top: 53px;
	
    /* background: #fff; */
	
    background-color: #FFDEE9; /* New */
    background-image: linear-gradient(0deg, #FFDEE9 0%, #B5FFFC 100%); /* New */
	border-radius: 0 0 10px 10px; /* New */

    padding: 20px;
	box-shadow: 0 5px 10px rgba(0,0,0,.2);
	opacity: 0;
	visibility: hidden;
	
	
	
	/*CSS animation applied for sub menu : Slide from Top */
	  -webkit-transition: all 0.4s ease 0s;
	  -o-transition: all 0.4s ease 0s;
	  transition: all 0.4s ease 0s;
	  -webkit-transform: rotateX(90deg);
	  -moz-transform: rotateX(90deg);
	  -ms-transform: rotateX(90deg);
	  transform: rotateY(90deg);/* rotateX*/
	  -webkit-transform-origin: top center;
	  -ms-transform-origin: top center;
	  transform-origin: top center;
	
}
.step-two-menu h3 {
	font-size: 18px;
	padding-bottom: 5px;
    padding-top: 5px;
	/* color: #b8b8b8; */
    color:#fff;
    
	margin-bottom: 8px;
	margin-right: 8px;
    background:#238ae6;
    border-radius: 5px;
    text-align: center;
	font-family: CircularStdBook;
}
.step-two-menu h3 a {
	top: 3.5px;  
}
.step-two-menu h3 a i {
	font-size: 12px;  
}
.pt--8 {
	margin-top: -8px;
	padding-top: 10px;
}
.c-name {
    position: absolute;
    top: -13px;
    left: 0;
    font-size: 12px;
    min-width: 160px;
}
.step-two-menu ul {
    padding-left: 0;
}
.step-two-menu ul li {
	list-style-type: none;
	margin-bottom: 5px;
	position: relative;
}
.step-two-menu ul li a {
	font-size: 12px;
	color: #000;
	display: inline-block;
	padding: 2px 0;
	position: relative;
}
.step-two-menu ul li a:hover {
	color: #333;
}       
/*
.step-two-menu ul li a::before {
	content: '';
	height: 2px;
	width: 4px;
	background: #ddd;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
*/
.step-two-menu ul li a::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	bottom: 0;
	left: 0;
	background-color: #000;
	transform: scaleX(0);
	transform-origin: bottom right;
	transition: transform .5s;
}
.step-two-menu ul li a:hover::before {
	background: #d83135;
}
.step-two-menu ul li a:hover::after {
	transform-origin: bottom left;
	transform: scaleX(1);
}
.step-two-menu ul li:last-child {
	margin-bottom: 0;
}
.list-social li a {
    margin-right: 15px;
    font-size: 16px;
}
.white-call-box {
    display: flex;
    justify-content: flex-end;
    position: absolute;
    right: 0;
    top: -1px;
}
.side-call {
    display: flex;
    background: #fff;
    padding: 6px 20px;
}
.call-icon {
    margin-right: 10px;
}
.need-help {
    margin-top: 3px;
}
.need-help span {
    font-size: 12px;
    color: #666666;
    font-family: CircularStdBook;
}
.need-help a {
    font-size: 20px;
    color: #000;
    font-family: CircularStd;
    margin-top: -8px;
}
.text360 {
    display: flex!important;
    align-items: center;
    text-transform: capitalize!important;
}
.text360:hover {
    cursor: default;
}
#search-page-mob:hover, #vt-bt:hover {
    cursor: pointer;
}
.text360 span{
    color: #898989;
    font-size: 13px; /* 12px */
    /*font-weight:bold;  New Added */
    font-family: CircularStdBook;
    margin-left: 5px;
    position: relative;
}
.mlgc{
    margin-left: 0.7rem!important;
}
.corner-search {
	border-right: none!important;
}
.deg::before {
	content: '';
	height: 4px;
	width: 4px;
	position: absolute;
	border-radius: 50%;
    right: -4px;
    top: 2px;
    border: 1px solid rgba(255,255,255,.5);
}

/**** FOOTER CSS ****/

footer {
    background: #282828;
}
.ft-links {
    margin-bottom: 36px;
}
.ft-links h4 {
	font-size: 14px;
	color: #ffffff;
	margin-bottom: 15px;
	font-family: CircularStd;
}
.ft-links ul, .copy-links ul, .social-media ul {
    padding: 0;
    margin-bottom: 10px;    
}
.ft-links ul li {
	list-style-type: none;
	display: block;
	margin-bottom: 15px;
    line-height: 12px;
}
.ft-links ul li a, .copy-links ul li a, .copy-r, .unai-logo p, .e-lead p, .git {
	font-size: 12px;
	color: #ffffff;
	position: relative;
	font-family: Gotham;
	line-height: 16px;
	display: block;
}
.ft-links ul li a {
    display: unset;
}
.ft-links ul li a::after, .copy-links ul li a::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	bottom: 0;
	left: 0;
	background-color: #a5a5a5;
	transform: scaleX(0);
	transform-origin: bottom right;
	transition: transform .5s;
}
.ft-links ul li a:hover::after, .copy-links ul li a:hover::after {
	transform-origin: bottom left;
	transform: scaleX(1);
}
.foot-address {
    cursor: default;
}
.foot-address:hover::after {
    transform: scaleX(0)!important;
}
.git a:hover::after {
    background-color: #ffb900;
}
.footer-mid {
    padding-top: 8px;
    padding-bottom: 5px;
    border-top: 1px solid #353535;
    border-bottom: 1px solid #353535;
}
.copy-links ul li, .social-media ul li {
	list-style-type: none;
	padding: 0 8px;
    display: inline-flex;
}
.copy-links ul li:first-child, .social-media ul li:first-child {
	padding: 0 8px 0 0;
}
.social-media ul li a {
    color: #ffffff;
    font-size: 14px;
}
.goto-top {
	height: 40px;
	width: 40px;
	line-height: 36px;
	text-align: center;
	position: fixed;
	bottom: 30px;
	right: 2.8%;
	color: #fff;
	border-radius: 10px;
	font-size: 20px;
	z-index: 99;
	display: none;
	cursor: pointer;
}
.footer-fixed-bar {
	background: rgba(30, 30, 30, 0.95);
	position: relative;
	text-align: center;
	width: 100%;
	padding: 15px 0;
	margin-top: 20px;
	border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.footer-fixed-bar p {
    font-family: Gotham;
    font-size: 15px;
    line-height: 20px;
    margin: 0;
}
.searchbar-input {
	width: 100%;
	background: #fff;
	height: 36px;
	border-radius: 4px;
	padding: 0 15px;
	font-size: 14px;
	border: 0;
    outline: 0;
    font-family: Gotham;
}
.se-btn {
	position: absolute;
	right: 0;
	top: 0;
	height: 36px;
	line-height: 35px;
	color: #333;
	width: 40px;
	text-align: center;
	border: 0;
    outline: 0;
	background-color: #ccc;
	border-radius: 0 4px 4px 0;
	background-repeat: no-repeat;
	background-size: 12px;
	background-position: center;
}
.modal-title {
	color: #fff;
	font-family: CircularStd;   
}
.modal-backdrop.show {
	opacity: 0.85;
}

/*mega menu styling*/
.mt--20 {
    margin-top: -20px;
}
.st-common .drop-down-graphic h3 {
	padding: 30px 25px 0;
}
.st-about {
    width: max-content;/* 860px */
    height: 370px;    
}
.st-academics {
    width: 612px;
    height: 240px;    
}
.st-programs {
    width: 1240px;
    height: 540px;    
    left: -139px;
}
.st-admissions {
    width: 745px;
    height: 325px;    
}
.st-campus {
    width: 500px;
    height: 385px;    
}
.st-placements {
	width: 607px;
	height: 400px;
    right: -190px;
}
.st-research {
	width: 700px;
	height: 340px;
    right: 0;
}
.st-1 {
    width: 200px;/* 860px */
    height: 400px;  

}
.st-2 {
    width: 410px;
    height: 400px;    
    left: -217px;
}
.st-3 {
    width: 450px;
    height: 400px;
    left: -150px;    
}
.st-4 {
    width: 550px;
    height: 400px;    
}
.st-5 {
    width: 650px;
    height: 400px;    
}
.st-6 {
    width: 750px;
    height: auto;
}
.st-7 {
    width: 750px;
    height: auto;
}



.drop-down-graphic h3{ text-align: center; color: #fff; font-size: 22px; padding: 30px 30px 0;}
.drop-down-graphic h3 span{ display: block; color: #238ae6; font-size: 28px; font-family: CircularStd;}
.dd-graphic-cont{ background: #343a7b;}
.dd--title{ color: #fff; text-align: center; font-size: 11px; line-height: 15px; text-align: center}
.dd--title span{ display: block; text-align: center; margin-bottom: 10px;}
.dd--title img{ display: inline-block;}
.dd-menu{ position: relative}
.dd-graphic-cont .col-6{ border: 1px solid rgba(255,255,255,0.3); height: 120px;}
.dd-graphic-cont .col-6:nth-child(1){ border-top: 0; border-left: 0;}
.dd-graphic-cont .col-6:nth-child(2){ border-top: 0; border-right: 0; border-left: 0}
.dd-graphic-cont .col-6:nth-child(3){ border-top: 0; border-left: 0; border-bottom: 0}
.dd-graphic-cont .col-6:nth-child(4){ border: 0}
.program-drop-down-graphic{ padding: 20px}
.program-drop-down-graphic h3{ color: #fff; font-size: 22px;}
.program-drop-down-graphic h3 span{color: #238ae6; font-size: 32px; font-family: 'CircularStd'; display: block}
.placement--ddNumbers li{ list-style-type: none;}
.placement--ddNumbers li span{ background: #238ae6; display: inline-block; padding: 10px;min-width: 104px;}
.rni-stats li span{background: #4441428f;border-radius: 6px;}
.placement--ddNumbers li span h4{ margin: 0; color: #fff; font-weight: bold; font-size: 30px; line-height: 24px; font-family: 'CircularStd';}
.placement--ddNumbers li span small{ color: #fff; /*font-weight: bold;*/ font-size: 11px; line-height: 10px;}
.placement--ddNumbers li p{ color: #fff; font-size: 10px; line-height: 12px; padding-left: 0px; margin-top: 5px; margin-bottom: 0}
.placement--ddNumbers li span h4 div{ font-size: 18px; display: inline}

.dd--title span i{ font-size: 44px;}
.program-drop-down-graphic.text-center h3{
    text-align: left;
    margin-left: 8px;
}
.placement--ddNumbers.ri-ul li {
	float: left;
	width: 50%;
    margin-bottom: 18px;
}
.placement--ddNumbers.ri-ul li span {
	width: 88%;
    text-align: left;
}
.placement--ddNumbers.ri-ul li span small {
	line-height: 15px;
	display: block;
}

.gx-25 {--bs-gutter-x: 2.5rem;}
.redbox-applynow {
	background-blend-mode: multiply;
	background-size: cover;
	background-repeat: no-repeat;
    background-position: center center;
    padding-top: 15px;
}
.redbox-applynow h3 {
    color: #fff;
    margin-bottom: 0;
    text-align: center;
    font-family: Gotham;    
}

/**** RESPONSIVE STYLES ****/

@media (max-width: 1599px) {
    .desktop-logo.lg-logo {
	   width: 95%;
    }   
    .logo-fix {
        right: -123px;
        top: 13px;
        width: 125px;
    }
    .mlgc {
        margin-left: 0 !important;
    }       
    .upper-menu ul li a {
        padding: 9px 3.9px;
    }
    .step-one-menu > li > a {
        padding: 13px 12px;
    }
    .step-two-menu{
        top: 47px;
    }
    .dd-menu > a::before {
        right: 4px;
        top: 20px;
    }
    .white-call-box {
        top: 0;
    }    
    .side-call {
        padding: 2px 6px;
    } 
    .st-programs {
        left: -232px;
    }    
}

@media (max-width: 1399px) {
    .step-one-menu > li > a {
        padding: 13px 9.9px;
    }
    .st-programs {
        left: -285px;
    }
    .st-placements {
        right: -207px;
    }    
}

@media (max-width: 1350px) {
    .desktop-logo.lg-logo {
	   width: 90%;
    }
    .logo-fix {
        right: -83px;
        top: 13px;
        width: 100px;
    }
    .mlgc {
        display: none;
    }   
    .upper-menu ul li a {
        padding: 9px 4.5px;
    }
    .step-one-menu > li > a {
        padding: 12px 6.4px;
    }
    .side-call {
        padding: 1px 6px;
    }   
}

@media (max-width: 1199px) {
	.st-3 {
    width: 450px;
    height: 400px;
    left: -309px;
}
	.st-2 {
    width: 350px;
    height: 400px;
    left: -217px;
}
	.st-4 {
    width: 550px;
    height: 400px;
    left: -200px;
}
	
	.step-two-menu h3 {
    font-size: 11px;
    padding-bottom: 5px;
    color: #b8b8b8;
    margin-bottom: 8px;
    font-family: CircularStdBook;
}
	.step-two-menu ul li a {
    font-size: 9px;
    color: #000;
    display: inline-block;
    padding: 2px 0;
    position: relative;
}
    .desktop-logo.lg-logo {
	   width: 90%;
    }
    .logo-fix {
        right: -40px;
        top: 13px;
        width: 95px;
    }
    .white-call-box {
        top: unset!important;
        bottom: 0;
    }           
    .upper-menu ul li a {
        padding: 9px 3.5px;
    }
    .on-scroll-whatapp {
        padding-right: 3px;
    }
    .step-one-menu > li > a{
        padding: 7px 7px;
    }
    .dd-menu > a::before {
        right: 1px;
        top: 16px;
    }
    .step-two-menu{
        top: 34px;
    } 
    .program-drop-down-graphic h3 span {
        font-size: 27px;
    }    
}

@media (max-width: 991px) {
    .row-border-bottom {
        border-bottom: 1px solid rgba(255,255,255,.3);
    }    
    .logo-border{
        border-right: none;     
    }       
    .menu-options {
        display: none!important;
    }    
    .mobile-header {
        display: block;
    }
    .white-call-box {
        position: relative;
        display: block;
    }
    .side-call {
        padding: 10px 30px;
    }
    .dd-menu.active{
        background: #238ae6;
    }    
    .step-one-menu {
        display: block;
        width: 280px;
        position: fixed;
        right: -280px;
        top: 0;
        bottom: 0;
        margin: 0;
        overflow: auto;
        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
        background: linear-gradient(135deg,rgb(27, 59, 115) 0,rgb(17, 37, 85) 59%,rgb(15, 23, 57) 59%,rgb(21, 24, 68) 100%);
        z-index: 2;
        padding-right: 0;
    }
    .step-one-menu.swipe {
        right: 0;
        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
        box-shadow: 0 0 30px black;
    }
    .step-one-menu > li > a {
        display: block;
    }
    .step-one-menu > li:hover > a {
        background: #fff;
        color: #000;
    }    
    .step-two-menu {
        position: static;
        opacity: 1;
        visibility: visible;
        display: none;
        padding: 15px;
    }
    .step-two-menu h3{
        margin-top: 15px;
    }
    .pt--8 {
        border-top: 0!important;
        margin-top: -20px;
    }    
    .course-details + img {
        height: 300px;
        object-fit: cover;
    }    
}

@media (min-width: 1024px) and (max-width: 1199px) {
	.upper-menu ul li a{ font-size:9px;
	}
    .step-one-menu > li > a {
        font-size: 9px;
        padding: 7px 9px;
    }    
    .white-call-box {
        display: none;
    } 
    .st-about {
        width: 768px;
    }
    .st-programs {
        left: -318px;
        width: 1024px;
        height: auto;
    } 
    .st-admissions {
        right: -385px;
    }
    .st-campus {
        right: -195px;
    }
    .st-placements {
        right: -190px;
    }    
}

@media (min-width: 500px) and (max-width: 1023px) {
    .step-two-menu .col-md-4, .step-two-menu .col-md-6, .step-two-menu .col-md-8 {
        width: 100%;
    }
    .upper-menu {
        display: none!important; 
    }
    .mobile-header{
        top: 16px;
    }   
}

@media (max-width: 768px) {
    .mlgc {
        margin-left: 1px !important;
        display: inline-table;
    }  
    .darkMode {
        margin-top: 6px;
        margin-left: 6px;
    }    
    .desktop-logo.lg-logo {
	   width: 80%;
    }
    .logo-fix {
        right: -83px;
        top: 10px;
        width: 110px;
    }    
    .upper-menu ul li a{
        padding: 9px 7px;
    }    
    .on-scroll-whatapp{
        padding-right: 5px;
    }
    .on-scroll-whatapp ul li {
        line-height: 1;
    }       
    .step-one-menu > li > a {
        padding: 16px 19px;
    }
    .dd-menu > a::before {
        right: 12px;
        top: 24px;
    }
    .cvalues a {
        margin-bottom: 15px;
    }
    .cu-btn {
        font-size: 12px;
        padding: 10px 10px;
    }
    .st-common {
        transform: rotateX(0deg);
        height: auto;
        width: auto;
    } 
}

@media (max-width: 576px) {
    header.dark-grey-bg .upper-menu {
        border-bottom: 1px solid rgba(54, 88, 166, 0.3);
    }
    .upper-menu {
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .text360 span {
        display: none;
    }    
}

@media (max-width: 360px) {
    .upper-menu ul li a{
        padding: 9px 6px;
    }
}

@media (max-width: 320px) {    
    .desktop-logo.lg-logo {
        width: 70%;
    }
    .logo-fix {
        right: -40px;
        width: 90px;
    }
    .menu-toggle span{
        margin-bottom: 7px;
    }    
    .mlgc {
        display: none;
    }
    .upper-menu ul li a {
        padding: 9px 4px;
    }
    .pl-8px{
        padding-left: 8px;
    } 
}

@media (min-width: 992px) {
    .menu-options li a:hover {
        color: #b0b0b0;
    }  
}

@media (min-width: 1600px) {
    header.dark-grey-bg .side-call {
        padding: 5px 20px;
    }    
}

@media (min-width: 1920px) {
    .logo {
        width: 100%;
        margin-top: 5px;
    }    
    .logo-fix {
        width: 150px;
    }     
    .mlgc {
        margin-left: 15rem !important;
    }   
    .ft-links h4 {
        font-size: 16px;
        margin-bottom: 16px;
    }
    .ft-links ul li a, .copy-links ul li a, .copy-r, .unai-logo p, .e-lead p, .git {
        font-size: 14px;
        line-height: 18px;
    }
    .social-media ul li a {
        font-size: 16px;
    }
    .st-programs {   
        left: 0px;
    }    
}



.stsub_menu-1 {
    width: 612px;
    height:  auto;}

    .stsub_menu-2 {
        width: 860px;
        height:  auto;}


        .stsub_menu-3 {
            width: 745;
            height:  auto;}

            .stsub_menu-4 {
                width: 612px;
                height:  auto;}

                .stsub_menu-5 {
                    width: 612px;
                    height:  auto;}

                    .stsub_menu-6 {
                        width: 1240px;
                        height:  auto;}





#nav-container_mob {
visibility:hidden;
display:none;
}



@media (max-width:991px) {


#nav-container_mob {
visibility: visible;
display: block;
}
}


